%global git_date  20220828
%global git_hash  b13a4bb
%global git_ver  0.0.1
%global rel  1
%global src_name  %{name}-%{git_date}-%{git_hash}.tar.xz

Name:     volantes-cursors
Version:  %{git_ver}^%{git_date}g%{git_hash}
Release:  %{rel}%{?dist}
Summary:  Volantes Cursor Theme
License:  GPL-2.0-only
URL:      https://github.com/varlesh/volantes-cursors
Source:   %{url}/%{src_name}
BuildArch:     noarch


BuildRequires:  make
BuildRequires:  git
BuildRequires:  inkscape
BuildRequires:  xcursorgen

%description
Volantes cursor theme

%prep
%autosetup -n %{name}

%build
%make_build

%install
%make_install

%files
%doc README.md
%license LICENSE
%{_datadir}/icons/*

%changelog
%autochangelog
